ALTER TABLE DATACONSUMER ADD CONSTRAINT FK_DATACONSUMER_ID 
	FOREIGN KEY (DC_ID) REFERENCES ITEM (ITEM_ID)
	ON DELETE CASCADE
;
ALTER TABLE DATACONSUMER ADD CONSTRAINT FK_DATACONSUMER_DC_SCH_ID 
	FOREIGN KEY (DC_SCH_ID) REFERENCES DATACONSUMER_SCHEME (DC_SCH_ID)
	ON DELETE CASCADE
;
